@charset "UTF-8";

/*森のコンビニ・会議室*/
.other_color{
	color:#f78bdd !important;
}
a.sub_oth_btn{
	background-color:#f78bdd;
}

.kiddie_banner.other_banner.n3 {
	background-image: url(../img/other_img02.jpg);
}
.other_accordion#tabAccordion02 dl:nth-child(1) dt {
	left: 0;
	background-color:#F78BDD;
	width:30%;
}
.other_accordion#tabAccordion02 dl:nth-child(1) dd{
	border:solid 1px #F78BDD;
}
.other_accordion #tabAccordion .news02 {
	border-bottom: 1px solid #fddcf5;
}
.other_panel {
	border-color: #F78BDD;
}
.other_panel .panel-heading{
	background-color: #F78BDD;
	border-color: #F78BDD;
	color:#fff;
}
.charge_btn.other_btn {
	background-color:#F78BDD;
}
